Bug 571005 - ibus-table-cangjie: noarch/arch dependent, debuginfo issue
ibus-table-cangjie: noarch/arch dependent, debuginfo issue
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-table-cangjie (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-03-06 04:40 EST by Ville Skyttä
Modified: 2010-03-11 08:32 EST (History)
3 users (show)

See Also:
Fixed In Version: ibus-table-cangjie-1.2.0.20100210-16.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-11 08:32:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-03-06 04:40:11 EST
ibus-table-cangjie was changed to arch dependent, causing an empty debuginfo package to appear.

If it is really arch dependent, the debuginfo package should be explicitly disabled as there don't seem to be any files to extract debug info from, but more importantly if the files are arch dependent, /usr/share is probably not a correct location for them.
Comment 1 Fedora Update System 2010-03-07 20:24:39 EST
ibus-table-cangjie-1.2.0.20100210-16.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/ibus-table-cangjie-1.2.0.20100210-16.fc13
Comment 2 Caius Chance 2010-03-07 20:25:19 EST
changed also on rawhide
Comment 3 Fedora Update System 2010-03-08 22:31:57 EST
ibus-table-cangjie-1.2.0.20100210-16.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ibus-table-cangjie'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/ibus-table-cangjie-1.2.0.20100210-16.fc13
Comment 4 Fedora Update System 2010-03-11 08:32:09 EST
ibus-table-cangjie-1.2.0.20100210-16.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.